.flag-ae {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAADFBMVEUAAAAAmgDOESb///94LIipAAAAGUlEQVR4AWNgAgFGBCBbgBkByBZgQAAyBACDSAEpQrDbEwAAAABJRU5ErkJggg==);
}

.flag-ar {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAM1BMVEX///91qtvfnDbgnjrgoD3v3Mbv3cjw3svw4M384sP848f95cv95sz///v///z///3///8NmDOBAAAAAXRSTlPzZFJ7wAAAAC5JREFUeAFjYEQD5AgwCIAAPw83H5jBABXgYGFmQxFgZ2ZiRRHg5+LkhQhQwx0Aah8DisVN2dgAAAAASUVORK5CYII=);
}

.flag-at {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEXrESP///82Xcp+AAAAEklEQVR4AWOgBmBEA+QIUAEAABpMAEEvNOA0AAAAAElFTkSuQmCC);
}

.flag-au {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAABcVBMVEUAG40AHo4AIJAAI5EAJJIAJ5MAKJIAKJQAKZQAKpQAKpUAK5UAK5YAK5sALJIALJYALZYALZgALpYAL5cAMZgAMpkAMpoAM5kAM5oAM6YANJkANZ4ANqECLZYFL5cFN5sHK44HNpkHOZwJOpwKNZYKNZoKO50RQJ8UPJ0UQ6EUS6cWRaMYN5EaQ6EgRqIhTaYlUKgnUqgpVKkrV6ssVqs2YrI3Xq45YK9BZ7NFarVHdL5ae71nQ3lnhcJtnttto+Bui8VxjseIotCJj7yKodCNpNGRp9ORq9eZqtKdl72gx+6hyvKvNUiwmrexOUuzb4ezwuG14/++vdW/zOXBAAfEAADG0ejLAADMAADPEhLQucjRGRjRipTSHR3THx/TIyPTKSnULCzU3e7VLS3VMTHWDw/WNTbWj5jdravhp63rLCrrPTTs/P/tNzbtQzrtw8buzdHxq6XzwcL29/v3ran6z8z/6OH/6uj//Pj///j///+v/qmYAAAAuklEQVQI12Pwz/fOTI3yLHQWhwAGr9KqotDyshx7cXFGF1sWcYa8tPjo8NiULB9Jbk5zM11xhuzkxMiIuIRcP0l5fmYGJ3GGwIrKkoiqqgI78QALbiElcQbfGPf0kCCPDBteS0MObQNxBnEVGT4FNmktHQkmLil5NaCAoKKplbEQjxjQSnYBUaCAgHpwsausiLi4iJy1kRBQgF8vrMpNVVhcnFMjyYEVKCDOYeKoKQDUIMWprywCEkAFAGscJJ1biDe2AAAAAElFTkSuQmCC);
}

.flag-ba {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAY1BMVEVZYXBjd7MAHpsIKqUNK4gZOrAsS7osS70tTLY2UbhBRU5DSVJQT0JQa8xWVkddeNVhWzdqZD1thd1vblxvg8Z2iMZ9jsZ+eE6FlMSOg0CPnsyWpdTJ0u7Q2O/R2e7S2er/zABVn+XVAAAAAnRSTlPw8N+S3pkAAABDSURBVHjaVchFEoAAEASxBRp3d/n/KzluTY4xAuxzGLx5qcE2FBos6ajBEzcaHG2lwZysGtxRr8FZdxpM2a7BFXq4H5zLC8XNE8OQAAAAAElFTkSuQmCC);
}

.flag-be {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAAAD0KDf83UEYvlbyAAAAEklEQVR4AWMAAyYwYASBISwAAFDKAM1YXCbvAAAAAElFTkSuQmCC);
}

.flag-bg {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAlm7WJhL////BTf+eAAAAFElEQVR4AWNgQgPkCFADMKIBMgQAXkwAwX0GGwIAAAAASUVORK5CYII=);
}

.flag-br {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAABR1BMVEUAikgAikkAi0cAi0gAi0kAjEYAjEcAj0IAj0MAkUAAkj4Akj8Bj0MCkEIDkEAEAG8EkUAFAHAHkEEIkUAIkj8Kkj8LAH0OAH0SAHYSA3kUBHwVCYMeCGwhDGslEW8sGnIsGnMumTUwmDUzF1w1mTM2M403LXw3mjM5oTE6OI87ojBCK2hCpC9DG1tDpC1ELGxEQIRGJGZHJGBIVKRLRYdPLm5ZUo9ibalmY5lscJxyfqF5d4Z6qSJ9qSCEqx+GrB6KuBiNuhmUuxWUvBazgSu0giu2iyG4jiK/iSa/iifExAnFnCjJyArPxgXPygjPzQfPzQjTrzfXzwXY0AXdvwjevwffmgnlohLloxPlwAXmwQXqqRLqtgbrtQjsuAj1xQH3ywH6ywD7yQD8wgT9wwT/yQv/ygD/ywD/zQD/0Av/0wD/1gD/1wCdIl95AAAAoElEQVR4AWPgRgNgAXZmjQB/LWZ2iAAXJyufQ4yHZ5yjACsnF1CAnUXRK0yXX9Ao2keJkQMowGMTn2ltbGEippySYMsLFAhJy/LWNDCztFJ1y04LBQpEpuW4S8jIyqmZB2akRwEFhOwSk7Wl5RXE9VOT7IWBAhzMKn7hhpJSphG+6gwcYGvZRJxjXV1inUTZwNYCAQeTTlCwHhMHxGFoAADhMBtXmfUEUQAAAABJRU5ErkJggg==);
}

.flag-by {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAilBMVEX0dnr5k5f/g5f7ztDR2L70vb75trj5uLr5vb/6ur36v8H6wcP6wsQAnQDMAADPyrHPzbLP0bbrs7DsISjtJi3tLTTtLjXuOkHvOkDvO0HvPUPvQ0nvRUvyP0bzREvzV1vzra/zsLDzsrL0WF70tLX1WmD1YGb1trb2QEr4sLX5wML/M0z/SF//UGcqExNWAAAADXRSTlPx8fHz9fX9/f39/f39mruzcgAAAE9JREFUCFtVyEcCQDAUBcBPiC56711w/+vZ5s1yiJFmhgqS9T5D+O2xQFhpv0HwYpgg3GY9IexqvCF4fiUQTvbEgYK87osgZPkKCEa6ocYP07oL1DhImv4AAAAASUVORK5CYII=);
}

.flag-ca {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAASFBMVEX////zDB3/AAD/AwP/XV3/YmL/cXH/enr/fn7/hIT/iIj/mZb/mpj/paX/pqb/p6b/rav/xMT/yMj/zs7/2Nf/5ub//f3///+mkJqIAAAAAXRSTlPw/VsqegAAAFBJREFUeNpdzksOgCAQA1Aoil9ABZz731QlZlLtrm/R1FhrxbyRuzTQEMT4hQPYCUrogS4UhRVwDlgUNrQkBZmfPvHo6P1wMkjOvx+1MvD1C9P6BxTK/x0CAAAAAElFTkSuQmCC);
}

.flag-ch {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEX/AAD///9BHTQRAAAAF0lEQVR4AWMgHzAy4hdgBAMMAYJmkA0ACMQAFdmcpKMAAAAASUVORK5CYII=);
}

.flag-cl {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAKlBMVEUAOaYbRaszYLg7bcM/cMRBbb1Icb9Qa7x5lc/VKx7k6vXq7vf09/v///8vl3z9AAAAKklEQVR4AWOAAF44AHLYmFAFOHi42FEEWHm5GVG1MLMga8E0lBMN0EQAAKkOBr/101MGAAAAAElFTkSuQmCC);
}

.flag-cn {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAnFBMVEXaFhLbFxLcGxHcHRHcHhHcHxHcIRHdIRHdIxHdJBDdJBHdJRDdJhDdJhHeJRDeJhDeJxDeJxHeKBDeKRDeKhDeKxDfKxDfLRDfMA/gLg/gMA/gMg/gNg/hNg/hOg/iPQ7iPw7jQw7jRA3jRA7jRQ7kSQ3kSg3mVQzmVgzoYAvpaArqcArrcgnseQnxkgfxlgbykQf4vAT72wL//wArF2/qAAAAaElEQVQI12MQRgMMwgLsUnyMqrosnKJQAXFFAw1hURlNBTaogJi+saE8M5u6HAdUgEHLSI+JW0BBmgcqwKMsqSTBK6ijwgwVEOFgYmVR0RYWgtkCAlyyavwoAqKczAh3QIAIuoAwTgEASLQPSXi9PCkAAAAASUVORK5CYII=);
}

.flag-co {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAL5fUByz/zACB5u+IAAAAFElEQVR4AWNgQgO0ESADMKIBwgIAeFQA8U5HFhsAAAAASUVORK5CYII=);
}

.flag-us {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAD1BMVEX///8AAJSrq9zMAAD///8CWjRkAAAAAXRSTlMAQObYZgAAACJJREFUeAFjYGKEQmYIYIDxGVkggDYqWNAAAzMMEK8CHQAAwUgB6H+VvBMAAAAASUVORK5CYII=);
}

.flag-cr {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAK3/OESb////O2iAEAAAAGElEQVR4AWMgDJjQAKYAIxogR4CwLQQBAE1MAMG9mLXUAAAAAElFTkSuQmCC);
}

.flag-cy {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAyVBMVEX///////////////+DtauEtaqHt62Kxcey3eSz0cvD29bF3NfG3NjH3dfnXwDoXADqawDrbADrdADr8vLr8/HscwDseADs8/Ls9PLteADt9PPt9/ruiBzujCPv9/fw4cbxmzjyo03zrmT0dgn0r2j0sWr1vob2rFn2+fj2///4ypX4yp74zJr4zZ34+/r51q763rv6///73br758787Nr98+j9/v39/v7+9Of+9ez++/f++/j+/Pn/37r/+PD/+vH//fn//fr///+kfkakAAAABHRSTlPl8PP8bGyoCQAAAHVJREFUeAFjYGBEAQwMzE4IYGntxMzABOea6hg5OjFBBYy1DdSU9K2coAImWgoCYvwqQBZEwEKGT0hUUFHXBibgoK4sKatqD+TCtBjK29o5OcnpwQWk2Tk0NTjZROACZrwsXNysPOYgAajDpITFJcAMZgynAwABBxzAcGzrPQAAAABJRU5ErkJggg==);
}

.flag-cz {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAolBMVEX////19/n///////////8AMXAAMnAAMnEAOHQASogASokAS4kBOXYCOXUCSYYDSYUITIYNQnwORn8RRX4SRX4USIAxPW4xPm46ZZU6ZpVfMlZwj7GGIjyHKEKZts6ds8m2HCu2HSvQ2ubS2+bVCxLWCxLWFBrWFBvWFRvXCxHXFBrZISfbExnbISbhICPlEBPmEBPnCw3sDhDsDw/2+Pr////MKKirAAAABXRSTlPl8PDz/JpnJyAAAABmSURBVHgBVchFEoMADADA1F3apO6CEFz4/9cgDAxhjwvY62sAePnmyhBwcnipGADSdHnLdCDtRuefCjHePpupghare+C7giX28+Mndv6GKIM266udWFwDnNEjCk1u4/ROPWYV3FUAkjEZyNapPqwAAAAASUVORK5CYII=);
}

.flag-de {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAAAD/AAD/zAC+cO6jAAAAFElEQVR4AWOgBmBEA+QIMKEBMgQAK0wAwau7gdQAAAAASUVORK5CYII=);
}

.flag-dk {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEX0KDf///+3l2APAAAAG0lEQVR4AWMAAUZGRgYYIEeAEQ0QFsAwgxoCACA9AExPvvftAAAAAElFTkSuQmCC);
}

.flag-ec {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAhFBMVEUAQakAQaoAU6MDTqIMSJ4NSJ4yTn0ycXszcnw2TXpBkZZCeXdGe3pQk55ZqrdhYGRkYGFmhkNvg0p6fjx8ssKPcU2Ray+Vc0qZbi2clzCfexOmgBnDiSzIjC3MuwnPugfSrgLZtQDmzArpzgjszgbtHCTw0QXyzgD20AD82wL+3AH/4ADEC2juAAAATklEQVR4AWPQRgM4BLQUpaUUNJEE1OSEJeVVkATUhUT4BDWQBJTEeblElSECzCDALssvIMMBZkIEmHgkxLiZkARYGTjZGFkgAqpogLAAAPWMFsSmBU1xAAAAAElFTkSuQmCC);
}

.flag-ee {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAFVBMVEX///////////////8AAAAAcs/////H4+YCAAAABHRSTlPl8PP8bGyoCQAAACNJREFUeAFjYEUD5AiwoAFyBJjYUAATpgAzqgAzAwMjCmAAAGfZA1mdFdVLAAAAAElFTkSuQmCC);
}

.flag-es {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAV1BMVEV/Nh2VPBaZcIKgShShb3ClZhOycQO/izDAhA3GCx7GpDLJjGXKejPPqjvVmhLpsArptAvqwxzurQvvrQnwpQrwugD0vAD6vgX6vgb6xwD9vAL/xAD/0QA6tkGSAAAAPklEQVR4AWPgRANECEhLS0uJS0hJwwBIQJKDTVQGWYCPkYVXDFmAh4GJWwhZgIuVmV0QWUBAWIQfbigZDgMA2GoMGXs9bCwAAAAASUVORK5CYII=);
}

.flag-fi {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAElBMVEX///////////////8ANHn///8I1u/jAAAABHRSTlPl8PP8bGyoCQAAADJJREFUeNqFziESADAMAkFI4P9fbkVMi8jJFQwASUmcgLZ9wVOjXqgEfe0QGzvEsbh+ACaTAuR4LEPRAAAAAElFTkSuQmCC);
}

.flag-fr {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAGFBMVEXj7PX96un///8AVaTj7PXvQTX96un///98pk6nAAAAA3RSTlPw8PDms6SvAAAAHklEQVR4AWNgBgEGJiBgZAUBiAALOxCwDW4BDKcDAFvkA2/xRHcpAAAAAElFTkSuQmCC);
}

.flag-gr {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAElBMVEX////////f3+8AAIDf3+/////gtnYHAAAAA3RSTlPw8/zEKLtHAAAALElEQVR4AWNgZmYGYiiAclixCbDCAAMjhCZBC6YKmAxCBRrAFGBiQQFMGCoADJkCosakVQsAAAAASUVORK5CYII=);
}

.flag-hk {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAABC1BMVEXXAADYBADZCADZDgDaDwDaEQDbEQDbFQDbFgDbFwDbGQHcHAPcHQLcHgTcHgXcHwbcHwfcIQbcIQjdHwXdIAbdIQfdIgjdIwndJg3dJwzdKA7eJg3eJw7eKA/eKRDeKhHeKhLeKxHeKxLeLBLeLBPeLRTfLhbfMRjfMRngNBzgNyDgOCHhOyXhPyfiQy7jTTnlUz/lXUnmW0fnZVToaFfoa1nqeGjqeW7shXfshnjsh3rvmY7wn5TyqZ3yraPyr6XysanztKv0urL0vrf1vrb1v7f1w7z2x8H2ycP3ycP3y8X40cv408741dH41tL51dD52tb62tb63Nj75OH87er99vT+9fT/+/v///9LJvv/AAAAiElEQVR4AWOQQwMQAWVubUMpGZiAvCwvu0awHxOzqBJEQEZNlcEswlNLX1hEGSzAo+5qaxNgFxLuosYPFhDncI/wNzDxCHLU4QMLKHDrOnkZGXubskkrQmxRYdF0DnQLteeShVorI+AQ4Wse5iMIE5BQtrDWY7Sy5JaHOUyWk5VXUkgM6jA0AAAR8BuoNMqTYwAAAABJRU5ErkJggg==);
}

.flag-hr {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAvVBMVEX///8ABXsAH4cAI4wAKIwAKYwENpgKM5INJoMaNY5NVoBaXp1aYVFalGVrKUl6Z2R/Z2qMoMyXgJS0SUC2anC3JDa7bXC/MDbGnbDHpZ3IenfLgpDQICfRHifRsL7aAADbAADdAADeGBjeIyDea3DekpnhAADiGBfpYmHpbW3tfHzubGnukJHun6DvnqDwk5P2hoj2o6D3vLv5pKH8l5n86ur9eHD9gXz9hH3/b2T/vcH/xsb/x8P/5tj///+qqKaMAAAAAXRSTlPzZFJ7wAAAAHBJREFUeAFjUEIDEAFlWXFhURl1iIC8vIIaPxcfL4+AooK8PFSFiJC0lKQYRAuDHRBYm9uYWBmAWAwQAVN9TR0NI4iAHQjYautq6VmAmRABQUMzY0s5iAArGHCrqkhwMoJYUAFmdg42JhaEAAJgCgAAiAgWYJjayOQAAAAASUVORK5CYII=);
}

.flag-hu {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAh1HOESb///+supAGAAAAFElEQVR4AWNgRAPkCDChAXIEqAAAXkwAwaQr0FgAAAAASUVORK5CYII=);
}

.flag-id {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEXOESb///9W4q7JAAAAEElEQVR4AWOgD2BEAzQRAAAT7ABhaETBHAAAAABJRU5ErkJggg==);
}

.flag-ie {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAGFBMVEXj9Ov/8OP///8Amknj9Ov/eQD/8OP///9pBUUZAAAAA3RSTlPw8PDms6SvAAAAHklEQVR4AWNgBgEGJiBgZAUBiAALOxCwDW4BDKcDAFvkA2/xRHcpAAAAAElFTkSuQmCC);
}

.flag-il {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAS1BMVEX///8AOLhCaspCa8pDaspDbMtSeM9Tec5Uec9Vec+htuWituWit+WkuOa5x+u6x+u7yOu7yOzR2/LS3PPT3PP5+v37/P78/f7///8piikUAAAAAXRSTlPzZFJ7wAAAAEBJREFUCNdjkEADDIxoAFMAqlJEGKYFLCIuyMkuIAbhgwVEWbl4WESRBZi5eZmQBcT5Odj4xBBGAIGwEMnugAMAK38KcyEGafsAAAAASUVORK5CYII=);
}

.flag-in {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAPFBMVEX///8SiAdBmj94eL95ecB5ecGzvfC1tdy2tt23t93KvvPKvvTf6f/0p2H0qGH19fv26v/36///mTP///9xPsbpAAAAAXRSTlPzZFJ7wAAAAD1JREFUeAFjEEIDxAvw8cIEGIRBgIeNjQfMYIAI8HOwsrDzIwtwsjCjCAgLcnELQLUwQgATE5QBFUAAwgIAXzUIK2w1FAoAAAAASUVORK5CYII=);
}

.flag-is {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAM47TIir///+wkldcAAAAI0lEQVR4AWMAASZGRiYGKCBHgAkIQAIwwMCIBjAEMLRQwx0AOOwAjQiF2i8AAAAASUVORK5CYII=);
}

.flag-it {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAGFBMVEXj8+r45+n///8AkkbDKzfj8+r45+n///9H0QDMAAAAA3RSTlPw8PDms6SvAAAAHklEQVR4AWNgBgEGJiBgZAEBiAArOxCwDW4BDKcDAElbAz0hnlK0AAAAAElFTkSuQmCC);
}

.flag-jp {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAARVBMVEX///////////////+0ABW1ABe2ABq4ACC4ACG4ACK5ACS5ACW8ACy8AC3QTGvTV3TXZoLcdpDcd5HoqrjqsL3tvMj////d6kMAAAAABHRSTlPl8PP8bGyoCQAAAFNJREFUeNpljlkOwCAIBam71l3x/kdto0mrYX4gk8B7ANcBAB8HHNicPaU+F7ZENUqZ+gt01nvr8BNZhBeRidhPQrA3bk+1lLpsKaPF2FYsKUaqPyciCmcMf4VZAAAAAElFTkSuQmCC);
}

.flag-kr {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAABGlBMVEX///////////////8AEWAAFWgAKHEAKnoAK3cAOoAYP4AYQH8hISEqKioxMTEyMzM1RX49PT0+Pj5DQkJFGVFOTU1QPnNQT09QUFBSUlJSUlNfJFhhYWFiYmJlZWVmZmZxIVR7Cj58k7d+lLmIqMuKpciMjIyOjo6SkpKUlJSYmJeYnp2ZmpqaMViamZmbm5ujoZ+mpqavtbWzKk23t7e6uba9AA3CwsLDw8PExMTFxcXGACLJHT7PAATUAB3X19fYCyzY2Nja2treABXigJPjgZXr7/Tr8PTr8fDt8/Hw7uzxlaTx7+3z///1///2kaD4//75+fn5//767vD6+vr7///9/f39///+/fv+/v7//fv//fz//vv///8WpTwtAAAABHRSTlPl8PP8bGyoCQAAAJ5JREFUCNdjYGBEAQwMzLFhmlaxYGCpERbLzMAUacgr6hEbHBzrKS5oEsnEwBQix6Md62pj4xJrxCcTCBSIddQP8jaztrP1D9CxjwUJxMb66jo7KIgYRwOZEAE/AUVpTnaxKKiAk16MCisHG4tqhJYjSCBQnt8gXJmbSynUVFgWZGikoZCEV6y7W6yPlKRJGBPIYermEIdZqIEchu50AA/gIqiMpOWUAAAAAElFTkSuQmCC);
}

.flag-lt {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAakTBJy39uROFpPmTAAAAFElEQVR4AWNgQgPkCFADMKIBMgQAXkwAwX0GGwIAAAAASUVORK5CYII=);
}

.flag-lv {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEX///+jMDj///912YTHAAAAAXRSTlPzZFJ7wAAAABdJREFUeAFjYEQDVBFgYEIBDBgCNLEWAFbcANmSNeTTAAAAAElFTkSuQmCC);
}

.flag-mc {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEXOESb///9W4q7JAAAAEElEQVR4AWOgD2BEAzQRAAAT7ABhaETBHAAAAABJRU5ErkJggg==);
}

.flag-md {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAKn/0KDf83UFqKIiuAAAAEklEQVR4AWMAAyYwYASBISwAAFDKAM1YXCbvAAAAAElFTkSuQmCC);
}

.flag-mt {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAASFBMVEXv2Nv+9/ju2Nv57+///////P2dnpiypaS6qKnArK3CrK3PFCvXxMXgzM7jxcrq2Nnr0NTw3+H56+388fL/+fv/+/z//v7///99ZUrZAAAABnRSTlPw8PPz8/ybyzZcAAAAO0lEQVQI12MQF2dgFAcCbihgYBXk4hdFFmDiZOMQQBZg5mXnEUIWEBfhE0YxQ1xcVAxNAAJIEGAhWQsAgDELtwIFi3oAAAAASUVORK5CYII=);
}

.flag-mx {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAARVBMVEX///8AaEddKg97g219Sy2HoJCti12yp5e1wa26xK/IqofI0r/OESbV2cjb2dLx+/L29/D48+j79/L8+vn//Pj//Pn///9vXzQuAAAAAXRSTlPw/VsqegAAADtJREFUeAFjYAQBMQYgEOMBAagACBAQEBZCE+Bi4UMREGRjYkcR4GVl5kYREODg5Ec1Q0RUjER3IJwOAAqRB8VGxVWmAAAAAElFTkSuQmCC);
}

.flag-my {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAdVBMVEX///////8ACd4AIsIAJsAAJ7AAKLwAKrkALLcALbYAMr4ANK8ANa0AN7cEM6IGSqMmXo0uVIExU4w0VYk3V4dUaHRYanJZdF9ba3Fib2xye2CKik6Mn0SblEOprTTErifHsybKsSPcIU/txgzvxwv/6AD///9WWhFCAAAAAnRSTlPl8OgnOI0AAABQSURBVAjXY+CBASUIYODh5hSVFmFj5VGDAAYeDillSWEJPoQKdhVZJjFVcYQKdnlFZiEFQYQKLn45GQFeFoQKdFvU0ACDEhogQgUDIwpgAADN6xPMmTt1awAAAABJRU5ErkJggg==);
}

.flag-nl {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUhRouuHCj///+QNKGcAAAAFElEQVR4AWNgRAPkCDChAXIEqAAAXkwAwaQr0FgAAAAASUVORK5CYII=);
}

.flag-no {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAJmP0KDf///8U1A2pAAAAIUlEQVR4AWNgBAImBgYmRiggR4AJBBjAFIRJEGBooYY7AEoMALlnN+iPAAAAAElFTkSuQmCC);
}

.flag-nz {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAABFFBMVEUAKZoAKpYAK5kALZgALZwALpYALpcALpwALqAAL5cAL5gAMJkAMZcAMZgAMZwAMpoAMqUAM5kAM5oANJkANJoGM5oIR6sJPZ8LQaIXSqsYOJYiVK0mTqQoTqMzOog1VKQ9QIpAYa1Waqxkb6xnQ3lqcqxtnttto+CAZ5SCZ5SJj7yRq9eZqtKdl72gx+6hyvKngqCvNUiwmrexOUuzb4e14/++vdXBAAfEAADHl6jLAADMAADPEhLQucjRGRjRipTSHR3THx/TIyPTKSnULCzVLS3VMTHWDw/WNTbWj5jdravhp63rLCrrPTTs/P/tNzbtQzrtw8buzdHxq6XzwcL3ran6z8z/6OH/6uj//Pj///j////FfFJmAAAAkElEQVR4AWMwCdT3drfVDdYShAAGvbDoEIuIcD91IFtTmUmQIcDDyc7Kwc3HUFCQT05eSpDB19XFxtrR2d9YQEyQnUNDkME0MirUOjo6SE3QQJGRVUKQwche29PcTMdLhUVBhk2EU5BBEAaEoLYIckMY/CCCSxhJhSCvqJIsSAsCSFqqMiMLCAtKi/PABBAAAKyXF7ckaxIHAAAAAElFTkSuQmCC);
}

.flag-pe {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEXaEhr///8z+NONAAAAEUlEQVR4AWMAA0YwADOHsAAAHXwASdpqDMEAAAAASUVORK5CYII=);
}

.flag-pl {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEXUIT3p6Ofc0iQuAAAAEElEQVR4AWNgRAO0EaALAAA6LABhS+9/dgAAAABJRU5ErkJggg==);
}

.flag-pt {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAA6lBMVEVrRjcAXkAAZEEAZEIAZUEAZkEAZz4AaT8Aaj8FZj8KaTsMbDoRcDoWcjgbhDQgczgphzJEjC5dmCtlQThmQTh/rCuApieCWC2CcCuHdieJjTKOfySO6/+QqiSSSCyaeSeb4v+wVh+8pLfCey/DwcrFaiPMoCDPMSvPjB/RqbbTciDUXDHUZSXUeGzUp6DXkaHYpyPaPjLfTSbflR/gISrgQzDhNSTiQyfjIi3lOirmNijmOSjmfIPnEC3oQCTrbFzsGSzsSCLsnLvtHC7tHS7uEDDuHS7vEy/vGS/wDzDwES/wFC/7X3j/hCL5sNDOAAAAAXRSTlPw/VsqegAAAHJJREFUeAFjYAcDBmcYgAqIIAtwMLHxSdpZeLvABFh4pMQVzZQtvWACjKK+Pno22joOHlABbllVTQUVQy1rd6gAr5CcvoySqYYVTIBTUN7eSdfA2BamhZlfTELdSM3cE24tK5eAtKOJqxuyw4ThDsNwOgBxEh/5qAs0nAAAAABJRU5ErkJggg==);
}

.flag-ro {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAKn/0KDf83UFqKIiuAAAAEklEQVR4AWMAAyYwYASBISwAAFDKAM1YXCbvAAAAAElFTkSuQmCC);
}

.flag-rs {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAA1VBMVEX///////////8AInsAO5AKKXoMK3wMLH0NP5AOK3oSQZAWNH0bS5kfOoMfOoQkPoYsTZMtU5hPQnhUWJJmbJ9mcaGqJz+tJz6uJz6vHz66HjjIcnfMSTfMf3fNdSnOeSbQSTTQe4fTbHTWRz7WXzzXSz/XTw/YIy7ZIS3ZUDfcHybc2urdHSTdmS3dvcLeVxrfnC/mmprmm4/mnI3ohIbpDhjpkI/rfn/rkpbrp6Trqqnta2XvFRzvkZPxGxrxHBvzhW7zwbv0Gxv3wLf/z8n/8/T////yrFC7AAAAA3RSTlPl8Pz16IkfAAAAfUlEQVR4AV3I5xIBMRAA4HUKd8rqovciovdCFPL+jyRryEx8Pz/gfyhEv90dCBPyvu6MZ8PTRRIdLF9q1OqVYoERDugFMsdmqxyLeAQBMZx7zjeTVAIJRSj72p1HyfgvXH/6utpWo0GXIChtulj21Ncnbof9w4SjLA6AzwJvJfYcAD8zAa4AAAAASUVORK5CYII=);
}

.flag-ru {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAACVBMVEUAAP//AAD////1Ly4uAAAAFElEQVR4AWNgQgPkCFADMKIBMgQAXkwAwX0GGwIAAAAASUVORK5CYII=);
}

.flag-se {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEUAUpP+ywDfFTtxAAAAG0lEQVR4AWMAAUZGRgYYIEeAEQ0QFsAwgxoCACA9AExPvvftAAAAAElFTkSuQmCC);
}

.flag-sg {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAbFBMVEXyZXHsHi7sHzHsITLsIjLtIjLtIjPtJzftKDftKTjtKTntKTrtKzztLj7uNETuNkXuP03uQU/vP03vQE7vQk/vRlTvR1XwRlTwSlfwTFnwUF3zbnnzcnz0g431i5T1jZb4s7j6wcb6x8v///8olMVRAAAAAXRSTlPw/VsqegAAAENJREFUeAFj4OLiAmIoAHN4FWUkxFm5EQJySvyCYlJMCAF5RR5RSSE2hAC7gqywCCcjCzMYgAwUkObjQDJUGQ3QRAAAbksRyjZDCAEAAAAASUVORK5CYII=);
}

.flag-si {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAVFBMVEX///8APIIAPY8AQZQATJsATZsAV58AWaIAWqMAXaQAXaUAXqUBVZwTXqAjWJcudao7cKdefaqBmbuEsNOHttuJs8eQmbiqx9640t/B1OTtHCT////7UkNdAAAAAXRSTlPw/VsqegAAAEVJREFUCNedyDcSgDAQA0BhkkXOSf//Jw0wPkpvuZAEQB9IOtfDRpf0NsZlDoKZm7Sn+YMgfbsNni+QddkUVRgWrp+IuAHPRQ7n5g20nAAAAABJRU5ErkJggg==);
}

.flag-sk {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAk1BMVEX///////////8AOpQGZ74HPZELTqIPP5FLZqRXcKhYZZ5edq21PVi3OVPGpLnIY3jPOkzVLDvkOUPqTlftTFTuHCXvOUHyR03ydHrzVFrzXmP0OD71Mjn1am/1anD4XmH5ubv+UFL+8vP+8/P+9PX+9vf++/z/EBL/ERP/FBX/FRb/Fhf/Fxf/r6r/wLr//f3////GAx2LAAAAA3RSTlPl8Pz16IkfAAAAYUlEQVR42mXIWRJDQBQAwBdiELt49n1NYoj7n46pQpnSnw3w4AAsPIFF39bN/xgWeVxG4RmEkCTrCpfsWFTzMnnXCGzTeV9DlURZOwMRdeX5MnAHSL8f30qHHx2ZLXj3WAE7lxEMHlrm1wAAAABJRU5ErkJggg==);
}

.flag-th {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAADFBMVEUAGnfdDBTh+///9+7SfR22AAAAHklEQVR4AWNgRAOYAsxogIEJDTBQAWAYimEtYZcCAFoMAOHO6IrFAAAAAElFTkSuQmCC);
}

.flag-tr {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAtFBMVEXgAADhAAThAAXhAAfhAAjiAAziAA3iAxHiBBLiBRLiBhPiChTjBRLjBhTjBxTjCBXjCRbjCRfjChfjChjjDBnjDRnjDhvkEB3kER3lHCflHivlICnmISzmIi3mJDDnJzPnKjbnKzbnLDbnLDfnMTvoMTzoNT/pP0nsXGLvdHrwgIbyipD0naL0oab0o6f3u7/4ub34vsL4v8L4wML4wMT4wcT4wsb86ev87Oz+9PX++fn///8WWSm/AAAAeElEQVR4AWMQQgNAAWEhNkZmNl6EgACLsp6+liIfP0yASdHCUkNaRoqNXwAiwG1srcbAwSsiySYmCBaQszZgZRfilDDV4eCEChiCBMRNYALcRtbqDOw8onAtTArmVpryqrKs/AIwa5V0zbRV+PiRHcbEygV3GBoAAFNAD9as3vCwAAAAAElFTkSuQmCC);
}

.flag-tw {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAARVBMVEUAAJQAAJUAAJkAAJsAApYBBZkCAJMDAIcEAIkHAI0KAI0LAI0PAI8aAIYwIZs0PrRRUbdeXryamtattube3vH5+fz+AAAk4qZ/AAAAO0lEQVQI17XItw0AIAwAsITeO/x/KgtCETseDXisAxChFGCeRB2jCkeizdmkJZF7z1yRMCnpEG+sx5fY6/IN5UGxDa8AAAAASUVORK5CYII=);
}

.flag-ua {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAABlBMVEUAAM353RZbF8lIAAAAEElEQVR4AWOgD2BEAzQRAAAT7ABhaETBHAAAAABJRU5ErkJggg==);
}

.flag-uk {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAABEVBMVEX2aV//n5YAGIsAIJAAIpEALJYARLB0ap54q+OIs+WJsuPhSEX0PzH65OT7UUMACIQACoUJMpgKS7WEsuWFsuX5QzT5SDmqZX/J4vgAAH8ABYMAFJAAG5obUbMfSKYuSKAvR5w1Ybo7bb9spOB0ntt1qOJ2qeeAruOBr+OBu/GCapiHsOKUu+miZICsO0+t4P+v2vy72fXEO0HFWWTGzuTLwdLMAADOCQnTIyPT7/zVODnWMzPXODjXOTnXPT7ewsjgOzfiPTnk6fPoMyvoTkfpNSz0PC71QDH1Ukb1VUn2tbL4QTL4QjL4QzP5aV77UUP8UkP+kIb+ysb/fGn/o5D/yL3/zMP/0cz/29j/6OT///9ZCc1kAAAAGXRSTlPl5fDw8PDw8PDw8PDw8PDz8/Pz8/Pz8/z8MFRuKwAAALxJREFUCNcFwdFOwjAUBuD+p8etbms0LkJCMJrMK7yS97/yHbxbgiBeTgqbDLq2x++DsiFIyrKUriDwGfN323ZT9TbuHd0v7YfO483idlCz6Rgfm/LzoHNxw8yYGGGed23vWVcJoTZfqhEdyHrWDa7DKYh801Q/pV8SheShBVEyEgWWNlariJ16uVx+Roo89YbHrS6xye7Eh6iL+dpuO3moNq5cFv6P85Xbu0QAndv6lTugCJIkJ/KewNz/A5pRXjerm4M5AAAAAElFTkSuQmCC);
}

.flag-uy {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAZlBMVEX////////+//////////8AOKiRps+5mAm7mQG7nh27ozm8mwq9qVK+mAC/rFnBmwDEtnnJvovLowDMwpbOx6fPx6PTzbXW0b3Z1L7e28/j4d3j4tzs7Ozx8fP4+f/6+//9/v/////OJYO3AAAABXRSTlPl8PPz/JghmXkAAABNSURBVAjXY2BgRAEMDCwKUmKS8oqsMMDALM3DziWOJMAkwiHEKyCnCAXMDMwSnPzcwvJIWmRF+QRlkM1QRAHMDKxogIENDTAoogHCWgC8HQmeWsHUJwAAAABJRU5ErkJggg==);
}

.flag-ve {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAAAkFBMVEXYsiEAGLUAGbUAI7oAJaUAJbsAJ6YAJ6cAKLoAKqgAK7QAK7cALL0ALL4ALbUAL6kAMKkAM7YANawANrgOMqoPUMIQUMIcQrEdQ7EgRbMqVs4sVs84ZtU8X709X71AedNAe9RIa8JJasFaZ1xbe8lbfMlefspef8pvU1eLfzukjiGoqCawoh68phbPFCv30RdeoUGzAAAAAXRSTlPw/VsqegAAAF1JREFUCNedyzUSgEAQAMHDXW5xd5f9/++giDhCJuyqIYgE3xFc542Fo9tZwIVdAAyVs9I8z0xeEgBuADka2yRppliBBxx/KEVNE4vedx/Qg9qmnkftKtRvOD/9gAvv1RuY82kh/gAAAABJRU5ErkJggg==);
}

.flag-za {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAMAAABcOc2zAAABGlBMVEUzlXc4l3s9R6XU6uTX6+ftXEzv4/3/5eZuaMGcZASjaQTSsyXXtCP/gHYCf1oGgFkAAAAAA38ADIQAaEsAaE0AaUEAaksAa0sAbVcAbVgAbkcAb0gAcFMAcFQAcFYAcFcAcUwAck4AdVkAd1kAelsAelwCEYcCelcFAQAHfFoTiGITiWglglErg1A6QaM8kE5Bkk5NMgJNrZRRqopTNgNWrphYrZFlYL1uaMFvlj1ylz2Bpj6IqTyNi82O0MKTitKUz7egaQSh4telbQSy4sjDtSjHtyfb0vLb///eJw/fJg7fJxDgMBriMx3koArrpAvtWUnx//L5uhb5vhP8uhf9mI7+vxL+9///em//gHb/m5T/1tX/9/j////OXzTIAAAAEHRSTlPw8PDw8PDw8PPz8/Pz8/z8eqye/wAAAIpJREFUCNdjkGVkYWf1RgAGPhlNu9hQXx+4ALe+hLiRR3SApxdUgCvEWklY2ykmKiISBHgZBEz8XXXkFE1joYBBQEDDOdhSRUoUCoACAo5hVqrSCAFDPzddeQUzuBbOIBtlES2XcHtzCxDgYOAxkBQzDnTXE4QCBn5ZdYdYWzUhuIAsAzMbkyACAACE0yQc00rYbQAAAABJRU5ErkJggg==);
}